local fn = _gn(0x9438F7AD68771A20)
--- SET_TIME_POSITION_IN_RECORDING can be emulated by: desired_time - GET_TIME_POSITION_IN_RECORDING(vehicle)
function Global.SkipTimeInPlaybackRecordedVehicle(vehicle, time)
	return fn(vehicle, time)
end
